<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Index</title>
</head>
<body>
	<h2 align="center">You are at the activity/music index page</h2>

	<img src="./cat.jpg">

	<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="#">music/index.html</a></li>
		<li><a href="./listing.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>